#menu nav {font-size: 20px;}
/*.hero-unit {background-color:#ed1c24;}*/
.customtoolbar {color:#FFFFFF;
float: none;
padding: 10px 15px 10px;
}
body {
 font-size: 16px;
}
.customtoolbar a:link {color:#FFFFFF;}
.customtoolbar a:hover {color:#999999;}
#toolbar .btn-navbar {
	display:none;
}
.chrono_credits {display: none;}